:host {
    background: black url('../../../assets/images/coming-soon-background.jpg') no-repeat center center fixed;
    background-size: cover;
    #coming-soon-page {
        height: calc(100% + 80px);
        width: 100%;
        overflow-y: scroll;
    }
    #coming-soon {
        max-width: 580px;
        margin: 0 auto;
        background-color: rgba(0, 0, 0, 0.81);
        box-shadow: 2px 2px 2px 2px rgba(69, 69, 69, 0.24);
        color: white;
        border-radius: 14px;
        padding: 24px;
        ion-input {
            color: white;
        }
        ion-button {
            margin-top: 11px;
        }
    }
}